A:link { color: #0000FF; }
A:visited { color: #000066; }
A:hover { color: #FF0000; }
A:active { color: #990099; }


BODY, P, UL, OL, TR, TD {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  color: #000000;
  text-decoration: none;
  font-weight: normal;
}

P.one {
  margin-top: .5em;
}

UL.one {
  margin-top: .75em;
}


TH {
  background-color: #333366;
}

TH P {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
}

H1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  font-style: normal;
  line-height: normal;
  color: #333366;
  text-decoration: none;
  font-weight: bold; 
}

H2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-style: normal;
  line-height: normal;
  color: #333366;
  text-decoration: none;
  font-weight: bold;
  margin-bottom: .4em;
}

H3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-style: normal;
  line-height: normal;
  color: #333366;
  text-decoration: none;
  font-weight: bold; 
}

.goalbox {
   border-style: solid;
   border-width: 2px;
   border-color: #333366;
}

.toolsHeaderBox {
  margin-bottom: .4em;
}

.header1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  font-style: normal;
  line-height: normal;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
}

.header1step {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
}

.header1Tools {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  font-style: normal;
  line-height: normal;
  color: #333366;
  text-decoration: none;
  font-weight: bold;
}

.header1ToolsStep {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  color: #333366;
  text-decoration: none;
  font-weight: bold;
}

.mainMenuStageNumber {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  line-height: normal;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  margin-bottom: 0em;
}

.mainMenuStageText {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  line-height: normal;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: normal;
  margin-top: 0em;
  margin-bottom: .75em;
}

.mainMenuStageText A:link { color: #FFCC00; text-decoration: none; }
.mainMenuStageText A:visited { color: #FFCC00; text-decoration: none; }
.mainMenuStageText A:hover { color: #FFFFFF; text-decoration: none; }
.mainMenuStageText A:active { color: #FFFFFF; text-decoration: none; }

.navbarselected {
  margin-bottom: 7px;
  margin-right: 8px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
}

.navbarstages {
  margin-bottom: 7px;
  margin-right: 8px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  color: #FFCC00;
  text-decoration: none;
  font-weight: normal;
}

.navbarstages A:link { color: #FFCC00; text-decoration: none; }
.navbarstages A:visited { color: #FFCC00; text-decoration: none; }
.navbarstages A:hover { color: #FFFFFF; text-decoration: none; }
.navbarstages A:active { color: #FFFFFF; text-decoration: none; }

